<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.probekit.doc.user"
   name="Hyades Probekit Help"
   version="3.0.0"
   provider-name="Eclipse.org">

   <runtime>
   </runtime>

   <extension
         point="org.eclipse.help.toc">
      <toc
            file="probekit_toc.xml"
            primary="true">
      </toc>
   </extension>

</plugin>
